#Fri Aug 31 15:15:22 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535696122306
central|http\://central.maven.org/maven2/|sources=1535696122306
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535696122306
